summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorOliver Harley2019-08-19 13:21:12 +0200
committerGitHub2019-08-19 13:21:12 +0200
commit9159d3e3b8e32c515ff8e57254a9cf8a6664bcc3 (patch)
tree506c0ec34b0e59c68c17141b78cb6d3517b25a00
parent2a22e15b82d1db8ac50f0576b1def4975b1119d8 (diff)
downloadaur-9159d3e3b8e32c515ff8e57254a9cf8a6664bcc3.tar.gz
Fix the path by using the $srcdir var
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index d4548687406..287724095ee 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -42,7 +42,7 @@ sha256sums=('9a1268621518fc22afd7b12ef1cf30e6901a57b054535924d1d74fd5d267773a'
prepare() {
cd "${srcdir}/${_dir}"
- patch -uN CMakeLists.txt ../../CMakeLists-signal.patch || return 1
+ patch -uN CMakeLists.txt "${srcdir}/CMakeLists-signal.patch" || return 1
}
build() {